[
  {
    "name": "UserManagement",
    "route": "",
    "checked": false,
    "expanded": false,
    "children": [
      {
        "name": "thirdPartyRegistration",
        "route": "/home/thirdPartyRegistration",
        "checked": false,
        "expanded": false,
        "children": [],
        "buttons": [
          {
            "name": "edit",
            "route": "",
            "checked": false,
            "expanded": false
          },
          {
            "name": "delete",
            "route": "",
            "checked": false,
            "expanded": false
          }
        ]
      },
      {
        "name": "setupUser",
        "route": "/home/setupUser",
        "checked": false,
        "expanded": false,
        "children": [],
        "buttons": [
          {
            "name": "edit",
            "route": "",
            "checked": false,
            "expanded": false
          },
          {
            "name": "delete",
            "route": "",
            "checked": false,
            "expanded": false
          }
        ]
      },
      {
        "name": "resetPassword",
        "route": "/home/resetPassword",
        "checked": false,
        "expanded": false,
        "children": [],
        "buttons": [
          {
            "name": "edit",
            "route": "",
            "checked": false,
            "expanded": false
          },
          {
            "name": "delete",
            "route": "",
            "checked": false,
            "expanded": false
          }
        ]
      },
      {
        "name": "changePassword",
        "route": "/home/changePassword",
        "checked": false,
        "expanded": false,
        "children": [],
        "buttons": [
          {
            "name": "edit",
            "route": "",
            "checked": false,
            "expanded": false
          },
          {
            "name": "delete",
            "route": "",
            "checked": false,
            "expanded": false
          }
        ]
      }
    ]
  },
  {
    "name": "Logging",
    "route": "",
    "checked": false,
    "expanded": false,
    "children": [
      {
        "name": "loggerManager",
        "route": "/home/loggerManager",
        "checked": false,
        "expanded": false,
        "children": []
      }
    ]
  },
  {
    "name": "SMSBanking",
    "route": "",
    "checked": false,
    "expanded": false,
    "children": [
      {
        "name": "smsLogger",
        "route": "/home/smsLogger",
        "checked": false,
        "expanded": false,
        "children": []
      },
      {
        "name": "smsGateway",
        "route": "/home/smsGateway",
        "checked": false,
        "expanded": false,
        "children": [],
        "buttons": [
          {
            "name": "edit",
            "route": "",
            "checked": false,
            "expanded": false
          },
          {
            "name": "delete",
            "route": "",
            "checked": false,
            "expanded": false
          }
        ]
      }
    ]
  },
  {
    "name": "ibSupport",
    "route": "",
    "checked": false,
    "expanded": false,
    "children": [
      {
        "name": "ibUnblockUser",
        "route": "/home/ibUnblockUser",
        "checked": false,
        "expanded": false,
        "children": [],
        "buttons": [
          {
            "name": "edit",
            "route": "",
            "checked": false,
            "expanded": false
          },
          {
            "name": "delete",
            "route": "",
            "checked": false,
            "expanded": false
          }
        ]
      },
      {
        "name": "feedbackSetup",
        "route": "/home/feedbackSetup",
        "checked": false,
        "expanded": false,
        "children": []
      },
      {
        "name": "purposeSetup",
        "route": "/home/purposeSetup",
        "checked": false,
        "expanded": false,
        "children": [],
        "buttons": [
          {
            "name": "edit",
            "route": "",
            "checked": false,
            "expanded": false
          },
          {
            "name": "delete",
            "route": "",
            "checked": false,
            "expanded": false
          }
        ]
      }
    ]
  },
  {
    "name": "Permissions",
    "route": "",
    "checked": false,
    "expanded": false,
    "children": [
      {
        "name": "PermissionManager",
        "route": "/home/permissions",
        "checked": false,
        "expanded": false,
        "children": [],
        "buttons": [
          {
            "name": "edit",
            "route": "",
            "checked": false,
            "expanded": false
          },
          {
            "name": "delete",
            "route": "",
            "checked": false,
            "expanded": false
          }
        ]
      }
    ]
  }
]